MacOSX/Framework/Pre-Compile.sh: Make sure libvlc.dylib gets updated.
[vlc.git] / extras / MacOSX / plugin / InstallerDescription.plist
1 <?xml version="1.0" encoding="UTF-8"?>
2 <!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
3 <plist version="1.0">
4 <dict>
5         <key>IFPkgDescriptionDescription</key>
6         <string>Safari and Firefox Plug-In for the VideoLAN VLC Multimedia player.</string>
7         <key>IFPkgDescriptionTitle</key>
8         <string>VideoLAN VLC Internet Plug-In</string>
9 </dict>
10 </plist>